section {
    padding: 57px 0;
}

.section-related-articles{
	padding-top: 0px;
}

.section-general-content p:last-child{
	margin-bottom: 0;
}

.section-travel-content p:last-child{
	margin-bottom: 0;
}
.section-travel-routes{
	padding-bottom: 17px;
}

.section-blog-posts.section-content-panels{
	padding-bottom: 37px;
}

.section-blog{
	padding-bottom: 0px;
}

.section-vehicle-list h2, .section-vehicle-list h1 {
    margin-bottom: 0;

}
.vehicle-list-vehicles{
	padding-bottom: 57px;
}
.vehicle-list--item .vehicle-list--book a.btn-book {
    margin-top: 1em;
}

.vehicle-list--item .vehicle-list--description {
    min-height: 1px;
}

.section-vehicle-list .vehicle-list--item {
    padding-bottom: 0;

}

.section-vehicle-blurb{
	padding-bottom: 57px;
	padding-top: 0;
}
.section-vehicle-blurb .vehicle-list--blurb.col12 {
    margin-bottom: 0;
}

@media only screen and (max-width: 667px){

	.vehicle-list--item .vehicle-list--image {
	    height: auto;
	}
}